chirp_searchent Struct Reference

Describes a result from a search operation. More...

`#include <chirp_types.h>`

## Data Fields

char | path [CHIRP_PATH_MAX]
| Path of the matching file.
struct chirp_stat | info
| The properties of the matching file.

## Detailed Description

Describes a result from a search operation.

## Field Documentation

## path

char chirp_searchent::path[CHIRP_PATH_MAX]

Path of the matching file.

## info

struct chirp_stat chirp_searchent::info

The properties of the matching file.

The documentation for this struct was generated from the following file:

- chirp_types.h